#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-IXNH0gwuZI2LBwm6HyXGdA
key:                  yesod-auth-1.6.10-IXNH0gwuZI2LBwm6HyXGdA
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  20b6b303390ec02fd82423c2edffcbfc
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-IXNH0gwuZI2LBwm6HyXGdA
depends:
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    authenticate-1.3.5-Gl8DLaF8JQW4UQMZsWYNRZ base-4.14.0.0
    base16-bytestring-0.1.1.6-DS9xLNC5hoWBUNdBXU0AGB
    base64-bytestring-1.1.0.0-LUNBMkhmRjW1fHIDYumQY1 binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-AVYzW96qATz2uFqiBrAM8s
    conduit-extra-1.3.5-9ACBvqZeHcwvlsHoVOj97 containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-0.7.1.1-EsVLaVY6HCEDLB4TDfr8Af
    email-validate-2.3.2.13-P5dT0VinzqFDclTiOGlx1
    file-embed-0.0.11.2-FLtarAa7jT5B4p21LSGJrt
    http-client-0.6.4.1-BpIymiTzX2oF5Vk2tvgjxd
    http-client-tls-0.3.5.3-Jjp82wRLps43JRsn8EQCc3
    http-conduit-2.3.7.3-TPTjLjlPNgBBoRX084jE5
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    nonce-1.0.7-KUfqbH5yt7K2FUmbTHF4bg
    persistent-2.10.5.2-3Qx744ImcugFLthZdJQGvw
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    shakespeare-2.0.24-Ci2n8THmZ2oKDGNGGRyrTQ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12.1-6zYnUzt39G3GZti65yTii4
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    wai-3.2.2.1-Gtp7bdJA8pKHh7cGFXuESo
    yesod-core-1.6.18-B2icsdbJfgFLCbWTKz066C
    yesod-form-1.6.7-C3KIl50ImiDILJBGv4maeR
    yesod-persistent-1.6.0.4-4dCbE5AJIdCHTtlScMCrw6

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

